* {box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; -webkit-box-sizing:border-box; -ms-box-sizing:border-box;}
*:focus {outline:0 !important;}
html, body {text-rendering:optimizeLegibility; min-height:100%;  overflow-x: hidden;}
body {position:relative; font-size:14pt; color:#7b7a7a; font-family: 'Raleway', sans-serif;}
ul, li, div {margin:0; padding:0;}
ul { list-style-type: none; }

.font2 {font-family: 'Lobster Two', sans-serif ; font-size: 5rem;}
.font2-small {font-family: 'Raleway', sans-serif ; font-size: 2rem; padding-top: 1rem;}

.pb4{ padding-bottom: 4rem;}
.pb3{padding-bottom: 3rem;}
.pb2{padding-bottom: 2rem;}

.pl4{ padding-left: 4rem;}
.pr4{ padding-right: 4rem;}

.pt3{padding-top: 3rem;}
.pt2{padding-top: 2rem;}

.pt7{padding-top: 7rem;}

.icon-size{width:9rem;}

.booking-fixed{
    position: fixed;
    bottom: 2rem;
    background-color: #ff8501!important;
    color: white;
    padding-left: 12rem;
    padding-right: 12rem;
    z-index:10;
    font-size: 2.5rem;
    font-weight: 500;
}

.booking-fixed:hover{

    background-color: #003a76!important;
    color: white;

}

.miglior-offerta{
    display: flex;
    flex-direction: column;
    position: absolute;
    width: 38%;
    top: -14rem;
    left: -11rem;
}

.allineamento{
    display: flex;
    justify-content: center;
}

#campeggio-foto{background-image: url(/assets/images/camping.jpg) ; background-repeat: no-repeat; background-size: cover;}
#albergo-foto{background-image: url(/assets/images/albergo.jpg) ; background-repeat: no-repeat; background-size: cover;}
#ristorante-foto{background-image: url(/assets/images/ristorante.jpg) ; background-repeat: no-repeat; background-size: cover;}

#giuliano{background-image: url(/assets/images/giuliano.jpg) ; background-repeat: no-repeat; background-size: cover;}
#mamma{background-image: url(/assets/images/mamma.jpg) ; background-repeat: no-repeat; background-size: cover;}
#sorella{background-image: url(/assets/images/sorella.jpg) ; background-repeat: no-repeat; background-size: cover;}


.box-height{height: 900px;}


.text-left{text-align: left;}

.inherit {
    overflow: inherit;
}

.bianco{color: white!important;}

.img-news{
    position: relative!important;
    top: 0px;
    left: 0;
    width: 600px;
    /* height: 500px; */
    max-width: none;
}

.p-benvenuti{
    padding-left: 3rem;
    padding-right: 3rem;
}

.booking-btn{
    background: transparent;
    position: absolute;
    top: 43%;
    left: 0%;
    width: 100%;
    margin: 0;
    padding: 35px 0;
    z-index: 10;
    text-align: center;
}

.white-color {color: white!important;}

.no-width{width: 100%!important;}

.cnt-center
{
    position: absolute;
    left:0;
    right:0;
    top:6rem;
    bottom:0;
    z-index: 5;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
   
}

.cnt-center-territorio
{
    position: absolute;
    left:0;
    right:0;
    top:28rem;
    bottom:0;
    z-index: 5;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
   
}

.data-news {color: white; font-size: 16pt; text-align: center; background-color: #003a76; width: 15%; border-radius: 15px;}


.page-link{background-color: #fff!important; color:#C18F00!important; border: 1px solid #ddd!important;}
.active .page-link{background-color: #C18F00!important;color: #fff!important; border: 1px solid #ddd!important;}


.mb2{margin-bottom:2rem;}

iframe {display:block;}
.modal iframe {width:100%; border:0; height:500px;}

/* MODAL CENTER */
#dialog-confirm .modal-dialog {width:40%; display: inline-block; vertical-align: middle;}
#dialog-error .modal-dialog, #dialog-privacy .modal-dialog {width:55%; display: inline-block; vertical-align: middle;}
#dialog-error .modal-body, #dialog-confirm .modal-body, #dialog-privacy .modal-body { padding: 30px;}
#dialog-privacy iframe {width:100%; height:500px;}
#dialog-privacy, #dialog-error, #dialog-confirm {text-align: center; padding: 0!important;}
#dialog-privacy::before, #dialog-error::before, #dialog-confirm::before {content: ''; display: inline-block; height: 100%; vertical-align: middle; margin-right: -4px;}
#dialog-privacy .modal-footer .btn, #dialog-error .modal-footer .btn, #dialog-confirm .modal-footer .btn {display: block; margin: 0 auto; width: 30%;}

/*
    font-family: 'Raleway', sans-serif;
font-family: 'Playfair Display', serif;
*/
a {color:#C18F00; text-decoration:none!important; -webkit-transition:all .4s;transition:all .4s;}
a:hover {color:#003a76;}
.button {padding:15px 0; border-radius:0; font-size:12pt; font-weight:400; border: 1px #111 solid; color:#111; background:#fff; display:inline-block; -webkit-transition:all .4s;transition:all .4s;}
.button:hover, a:hover {transition:all 0.5s;}
.button:hover {color:#fff; background:#111}
.button .fa {margin-right:8px; position: relative; top: 2px;}
.button .fa.fa-envelope-o {top: 0;}
#home .container {position:relative;text-align: center;}
iframe {display:block;}
h1, h2, h3, h4, h5 {margin:0; padding:0;}
h1 {font-family: 'Raleway', sans-serif;}
h2 {color:#C18F00;}
h4 {text-transform:uppercase; font-size:15px;}
.animated {animation-duration: 1s;}
.blue {color: #003a76;}
.yellow {color:#C18F00;}
.strong {font-weight: bold;}
.white { background-color: #fff; }

.modal .modal-title {font-weight: 600;}

.nice-select.open .list {width: 100%;}
.nice-select .option {height: auto; min-height: auto; padding: 0px 25px;}

.space-top {margin-top:25px;}
.space-bottom {margin-top:25px;}

.g-recaptcha {border: none;}
.g-recaptcha > div { margin: 2rem auto;}

.bg-light{ background-color: rgb(228, 228, 228);
}

header {position:relative;  background:none; height:700px;  overflow:hidden; }
    #home header { height: auto; height: 1000px;  overflow: visible; }

header #slider_top, header .jumbotron  {display: none;}
      #home header #slider_top, #home header .jumbotron { display: block;  }
      #camping header {   background:url(/assets/images/top/camping.jpg) center center no-repeat; background-size:cover;}
      #albergo header {   background:url(/assets/images/top/albergo.jpg) center center no-repeat; background-size:cover;}
      #ristorante header {  background:url(/assets/images/top/ristorante.jpg) center center no-repeat; background-size:cover;}
      #piscina header {  background:url(/assets/images/top/piscina.jpg) center center no-repeat; background-size:cover;}
      #prezzi header { background:url(/assets/images/top/prezzi.jpg) center center no-repeat; background-size:cover;}
      #territorio header { background:url(/assets/images/top/territorio.jpg) center center no-repeat; background-size:cover;}
      #contatti header { background:url(/assets/images/top/contatti.jpg) center center no-repeat; background-size:cover;}
      #news header { background:url(/assets/images/top/contatti.jpg) center center no-repeat; background-size:cover;}
      #Benvenuti header {   background:url(/assets/images/top/benvenuti.jpg) center center no-repeat; background-size:cover;}

   
header #navbar .prenotaonline { position: absolute;
    background-color: #c18f00;
    /* border-radius: 50%; */
    color: #fff;
    z-index: 25;
    height: 100px;
    /* border: 3px solid #fff; */
    text-align: center;
    /* right: 250px; */
    line-height: 15px;
    font-size: 11pt;
    font-weight: 500;
    padding-left: 12px;
    left: 50px;
    -webkit-transition: .3s ease; -moz-transition: .3s ease; transition: .3s ease;
}
header #navbar .prenotaonline a {color: #fff!important;}
#booking header #navbar .prenotaonline {display: none!important;}
#booking header {height: 600px; background:url(/assets/images/top/prezzi.jpg) center 90% no-repeat; background-size:cover;}
#booking #petFriendly {top: 550px;}
header #navbar.affix .prenotaonline { left: 30px;padding-top:15px; padding-right:12px;-webkit-transition: .3s ease; -moz-transition: .3s ease; transition: .3s ease;}

.dati-newsletter {
    padding: 6px 12px;
    font-size: 14px;
    font-weight: 400;
    line-height: 1;
    color: #555;
    text-align: center;
    background-color: #eee;
    border-radius: 4px!important;
    border:none!important;
}

/* TOP */
    #top {position:relative;}
    #navbar {margin:0; padding:0; width:100%; background:#fff; border:0; border-radius:0; text-align:center; z-index:24;}
    #navbar .container-fluid {padding:0;}
    #navbar #box_menu {padding:0; margin:0;}
    #navbar #box_menu #menu {width:100%; text-align:center; background:#002142; position:relative;padding:20px 0;}
    #navbar #box_menu #menu li {float:none; display:inline-block;}
    #navbar #box_menu #menu li a {color:#fff; font-size:11pt; text-transform:uppercase; background:none!important; font-weight:700;}
    #navbar #box_menu #menu li a:hover, #menu li.active a {color:#C18F00!important;}
    /* language */
        #navbar #box_menu #menu li#language {position:absolute; right:0; top:0;}
        #navbar #box_menu #menu li#language ul {padding:35px; line-height:18px; background:rgba(0,58,118,1)}
        #navbar #box_menu #menu li#language ul li a {padding:0 5px; display:block;}
    /* logo */
        #navbar {position: fixed;}
        #navbar .navbar-header {margin:0; float: none;}
        #navbar .navbar-header .navbar-brand {height: auto; float: none; margin:0;}
        #navbar #box_menu .navbar-brand {float: none; display: block; height:auto; margin:0; padding:20px 0;}
        #navbar #box_menu .navbar-brand img {margin:0 auto;}
    /* affix */
        #navbar.affix {background:#fff; position:fixed; box-shadow:1px 1px 8px rgba(0,0,0, 0.2);  z-index: 29; }
        #navbar.affix .social-spacer {display: none!important;}
        #navbar.affix .navbar-brand {padding:0px 0 0 20px; float: left; display: inline-block;}
        #navbar.affix .navbar-header {float: left;}
        #navbar.affix .navbar-brand img {position:relative; display:inherit; margin-top:5px; height:55px; width:auto; top:0; z-index:20;}
        #navbar.affix #box_menu {margin:0;}
        #navbar.affix #box_menu .navbar-brand {display:none;}
        #navbar.affix #box_menu #menu {width:auto; float:right; background:#fff;}
        #navbar.affix #box_menu #menu li a {color:#111;}
        #navbar.affix #box_menu #menu li#language {position:relative; margin-left:40px;}
        #navbar.affix #box_menu #menu li#language ul {background:#fff; line-height:10px;padding: 0;color:#C18F00;}
        #navbar.affix #box_menu #menu {padding: 10px;}
    /* slider TOP */
        #slider_top {height:100%; z-index:10;}
        #slider_top .owl-stage-outer,
        #slider_top .owl-stage-outer .owl-stage,
        #slider_top .owl-stage-outer .owl-stage .owl-item,
        #slider_top .owl-stage-outer .owl-stage .owl-item .item {height:100%;}
        /*
            DOTS
		    #slider_top .owl-dots {position: absolute; margin:0; padding:0; bottom:-30px; right: 20px; line-height:10px;}
		    #slider_top .owl-dots .owl-dot {margin:0; padding:0;}
		    #slider_top .owl-dots .owl-dot:first-child span {margin-left:0;}
		    #slider_top .owl-dots .owl-dot:last-child span {margin-right:0;}
		    #slider_top .owl-dots .owl-dot span {background:#C18F00; border-radius:0; margin:0 5px;}
		    #slider_top .owl-dots .owl-dot.active span, #slider_top .owl-dots .owl-dot:hover span {background:#003a76;}
		*/
        /* NAV */
        /* #slider_top .owl-nav {position: absolute; margin:0; padding:0; bottom:50px; left:900px; line-height:10px; z-index:20;}
        #slider_top .owl-nav [class*=owl-] {margin:0; padding:0 15px; background:none;}
        #slider_top .owl-nav [class*=owl-]:hover {color:#C18F00;}
        #slider_top .owl-nav [class*=owl-] .fa {font-size:4em;} */
    
       /* jumbotron */
        #jumbotron {background:transparent; position:absolute; top:43%; left:0%; width:100%; margin:0; padding:35px 0; z-index:10;text-align: center;}
        #jumbotron h1 {color:#fff; line-height:0.6em; font-size:55pt; font-weight:800;text-transform: uppercase; text-shadow: 0px 0px 10px rgba(0,0,0,0.5);}
        #jumbotron h1 span {color:#fff; font-size:22pt; text-transform:uppercase;font-family: 'Raleway', sans-serif; font-weight:300;}
        #jumbotron h2 {font-size: 45pt;font-family: 'Lobster Two', sans-serif;letter-spacing: 2px;color:#fff; text-shadow: 0px 0px 10px rgba(0,0,0,0.5);}
        #jumbotron .btn-discover {background: #C18F00;color:#fff;font-size:10pt;padding: 15px;width: 25%;border-radius:50px;margin-top:50px;text-transform: uppercase;font-weight: 800;}
        #jumbotron .btn-discover:hover {background: #003a76;color: #fff;}

        #petFriendly {position: absolute; top: 645px; width: 100%; text-align: center; z-index: 10; }
            #home #petFriendly {top: 730px; }
        #petFriendly img { border:5px solid #c18f00; border-radius: 50%; }


        .btn-news {background: #C18F00;color:#fff;font-size:10pt;padding: 15px; border-radius:50px;margin-top:20px;text-transform: uppercase;font-weight: 800;}
        .btn-news:hover {background: #003a76;color: #fff;}

/* MIDDLE */
    #middle section {padding:100px 0; position:relative;}
    #middle section:first-of-type {padding: 100px 0 50px 0; }
    #middle section#sec-contacts {padding-top:0;}
    #middle section#promoArea {padding:50px 0; }
    #middle section:last-child {padding:0;}
    #middle .filter {position:absolute; left:0; top:0; width:100%; height:100%; background:rgba(0,26,51, 0.9)}
    #middle p.featured {color:#003a76; font-size:16pt;}
    #middle h1 {display:inline-block; padding:0 0px 7px 0; color:#C18F00;font-family:'Lobster Two', cursive;font-size: 40pt; display:inline-block; margin-bottom:30px; position:relative;}
    #middle h1 + p {margin:0 0 25px 0;}
    #middle h2 {margin:30px 0 0 0;}
    #middle h2 .fa {margin-right:8px;}
    /* slider gallery */
        #sec-gallery {padding-top:0;}
        #home #sec-gallery {padding-top:100px;}
        .slider_gallery a {opacity:0.8;}
        .slider_gallery a:hover {opacity:1;}
        /* dots */
		    .slider_gallery .owl-dots {margin:0; padding:0; line-height:10px;}
		    .slider_gallery .owl-dots .owl-dot {margin:0; padding:0;}
		    .slider_gallery .owl-dots .owl-dot span {background:#eee; border-radius:0; margin:0 5px;}
		    .slider_gallery .owl-dots .owl-dot.active span, .slider_gallery .owl-dots .owl-dot:hover span {background:#C18F00;}
    /* squared boxe */ 
        .square {position: relative; overflow:hidden; display:block;}
        .square:before {content: ""; display: block; padding-top: 100%;}
        .square .content {position:absolute; top: 0; left: 0; bottom: 0; right: 0;}

/*area pagina interna */
.areaTextPage { text-align: left; }

/* #promoArea {background-color: #e1e1e1; font-size: 10pt; text-align: left;} */
#promoArea p {padding-top:20px; color:#111;}

.social-spacer {right: 200px;}

#infoPage h3 { font-weight: bold; margin-bottom:25px; color:#003a76;}

.galleryPagInterna { margin-top:45px; }
.galleryPagInterna .col-sm-4 { margin-bottom:30px; }
.galleryPagInterna a.fill-image {display: block; height: 250px;}

.separator img { margin:0 auto; }

#widget-tours.btn-discover {background: #003a76;color:#fff;font-size:10pt;padding: 15px; border-radius:50px;margin-top:20px;text-transform: uppercase;font-weight: 800;}
#widget-tours.btn-discover:hover {background: #C18F00;color: #fff;}

.gallery_camere {  }
.gallery_camere a { display: inline-block; width: 20%;   }

/*effetti sulle immagini*/
.containerImgHover {  position: relative;}
.overlay {  position: absolute; top: 0;  bottom: 0; left: 0;  right: 0; height: 100%; width: 100%; opacity: 0; transition: .5s ease; background-color:rgba(0,0,0,0.7); }
  
  .containerImgHover:hover .overlay {
    opacity: 1;
  }
  
  .text {  color: white;    font-size: 20px;  position: absolute;  top: 42%; left: 50%; 
    transform: translate(-50%, -50%); 
    -ms-transform: translate(-50%, -50%);
  }
    
  
  .galleryPagInterna .description { font-size:11pt; line-height: 160%;  }
  .galleryPagInterna .description h3 { margin-top:35px; }

  .servizi-camping li::before {
    font-family: 'FontAwesome';
    content: '\f005';
    color: #c18f00;  font-size: 12px;  opacity: .5; margin-right: 5px;  position: relative;  top: -1px; }

  .servizi-camping li.first::before { content:''; }

  .servizi-camping li.first { font-weight: bold; }

  .servizi-camping ul {  margin: 5px 0 20px; padding: 0;  list-style: none; }
  .servizi-camping li {  display: inline-block; font-size: 15px; text-align: center; line-height: normal; margin: 0 10px 4px 0; }

  .tabellaprezziCamping, .tabellaprezziAlbergo { background-color: #ebebeb; padding:25px; font-size: 11pt;}
  .tabellaprezziCamping .row, .tabellaprezziAlbergo .row { padding:15px 0; }
  .tabellaprezziCamping .row .th, .tabellaprezziAlbergo .row .th { font-weight: bold;}
  .tabellaprezziCamping ul, .tabellaprezziAlbergo ul { list-style-type: none; }
  #prezzi .areaTextPage { font-size: 11pt;}
  #prezzi .areaTextPage h3 { margin-bottom:0px;}
  #prezzi .condizioni-generali h3 {margin:15px 0;}

    .content-text{position: absolute; top: 0; left: 0; right: 0; bottom: 0; width: 100%; height: 100%; justify-content: center; align-items: center; z-index: 5;}

    .p-0{padding: 0!important;}

    #boxes .box-text .overlay .img{filter: grayscale(100%);
        transition: all .4s;
    }

    .margin-box{margin-left: 6rem; margin-right: 6rem;}
    /* boxes home */
        /* #boxes {background:url('/assets/images/bg_highlight.jpg') no-repeat center center fixed;} */
        #boxes {opacity:1; display:block; color:#fff; text-align:center;}
        #boxes .box-img .content {background:#C18F00;}
        #boxes .box-img .content img {opacity:1; -webkit-transition:all .8s;transition:all .8s;}
        #boxes .box-img .content {background:#C18F00;}
        #boxes .box-text {padding:30px 0;}
        #boxes .box-text p.small .fa {margin-left:8px;}
        #boxes .box-text p.small {background: #C18F00;width: 50%;margin:30px auto;padding: 15px;border-radius: 50px; text-transform: uppercase; font-size: 10pt; font-weight: 700; -webkit-transition:all .4s;transition:all .4s;}
        #boxes .box-text p.small:hover {background: #003a76;color: #fff;}
        #boxes h2 {text-transform: uppercase;font-weight: 800;}
        #boxes p {color:#fff;}
        /* hover */        
            #boxes a:hover {opacity:1;}
            #boxes a:hover .box-img .content {background:none;}
            #boxes a:hover .box-img .content img {opacity:1;}
   
        #boxes .box-img.boxMobile {display: none;}
        #boxes .box-img.boxNormal {display: block;}

        #widget-tours {}
   
   
        /* booking */
            #booking #infoPage {padding-bottom: 0;}
            #booking .sel {height: 300px; background-color: #C18F00; padding: 15px; -webkit-transition: .3s ease; -moz-transition: .3s ease; transition: .3s ease;}
            #booking .sel h1 {position: absolute; width: 100%; text-align: center; font-family: 'Lobster Two', cursive; color: #fff; text-shadow: 0px 0px 10px rgba(0,0,0,1); z-index: 3;}
            #booking .sel:hover {cursor: pointer; background-color: #003a76; -webkit-transition: .3s ease; -moz-transition: .3s ease; transition: .3s ease;}
            #booking .sel.curSel {background-color: #003a76; -webkit-transition: .3s ease; -moz-transition: .3s ease; transition: .3s ease;}
            #booking .sel .sfum {position: absolute; top: 0; left: 0; right: 0; bottom: 0; background: rgba(0,0,0,0); z-index: 2;-webkit-transition: .3s ease; -moz-transition: .3s ease; transition: .3s ease;}
            #booking .sel.curSel .sfum {background: rgba(0,0,0,0.5);-webkit-transition: .3s ease; -moz-transition: .3s ease; transition: .3s ease;}
            #booking .sel:hover .sfum {background: rgba(0,0,0,0.5);-webkit-transition: .3s ease; -moz-transition: .3s ease; transition: .3s ease;}
            #booking .sel.albergo .content {position: relative; height: 100%; background: url(/assets/images/albergo/1.jpg) center center no-repeat; background-size: cover;}
            #booking .sel.camping .content {position: relative; height: 100%; background: url(/assets/images/camping/3.jpg) center center no-repeat; background-size: cover;}
            #booking .selectType {padding-top: 0;}
            #booking .selectType h3 {text-align: center; margin-bottom: 40px;font-weight: bold; color:#003a76;}
            #booking .bookingContainer {padding-top: 0;}
            #booking .bookingContainer h3 {text-align: center; margin-bottom: 40px;font-weight: bold; color:#003a76;}
            
            #booking .form-custom {text-align: left; border: 0; border-radius: 0; width: 100%; font-weight: 600;}
            #booking .btn-booking {width: 100%; padding: 15px 12px; border-radius: 0; border: 0; background-color: green; color: #fff; font-weight: 600; text-transform: uppercase;}
   
            /* contacts */
        .form-control {padding:15px 20px!important; height:50px; border:0; border-radius:0; box-shadow:none; margin:0 0 15px 0; width:100%; display:inline-block; background:#eee;}
        .nice-select.form-control {padding-top: 6px!important; padding-bottom: 0!important;}
        .form-control::-webkit-input-placeholder {color:rgba(1,1,1,1) !important;}
        .form-control:-moz-placeholder { /* Firefox 18- */color:rgba(1,1,1,1) !important;}
        .form-control::-moz-placeholder {  /* Firefox 19+ */color:rgba(1,1,1,1) !important;}
        .form-control:-ms-input-placeholder {color:rgba(1,1,1,1) !important;}
        textarea.form-control {margin-bottom:0; height:100px;}
        .form-control.eta {display:inline-block; margin-right:5px; width:24.3%;}
        .form-control.eta:last-child {margin-right:0;}
        #sec-contacts textarea {min-width: 100%; max-width: 100%;}
        /* #sec-contacts textarea + p {margin:25px 0;} */
        #sec-contacts h4 {margin:15px 0;}
        #sec-contacts p {margin: 0; font-size: 15px;}
        #sec-contacts p.privacy {margin-top: 25px;}
        #sec-contacts .privacy label {font-weight: normal;}
        #sec-contacts .button-send {display: block; margin: 0 auto; width: 30%; margin-top: 30px;}

        /* checkbox styling */
        #sec-contacts label {-webkit-touch-callout: none; -webkit-user-select: none; -khtml-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; font-weight: normal;}
        #sec-contacts input[type=checkbox].css-checkbox {position: absolute; overflow: hidden; clip: rect(0 0 0 0); margin:-1px; padding:0; border:0;}    
        #sec-contacts input[type=checkbox].css-checkbox + label.css-label {padding-left:20px; height:15px; display:inline-block; line-height:15px; background-repeat:no-repeat; background-position: 0 0; font-size:15px;  cursor:pointer;}
        #sec-contacts input[type=checkbox].css-checkbox:checked + label.css-label {background-position: 0 -15px;}
        #sec-contacts .css-label{ background-image:url(/images/checkboxes/dark-check-green.png);}
        #sec-contacts .lite-green-check{background-image:url(/images/checkboxes/lite-green-check.png);}
        #sec-contacts .lite-blue-check{background-image:url(/images/checkboxes/lite-blue-check.png);}
        #sec-contacts .lite-gray-check{background-image:url(/images/checkboxes/lite-gray-check.png);}
        #sec-contacts input[type=checkbox].css-checkbox.med + label.css-label.med {padding-left:22px; height:17px; display:inline-block; line-height:17px; background-repeat:no-repeat; background-position: 0 0; vertical-align:middle; cursor:pointer;}
        #sec-contacts input[type=checkbox].css-checkbox.med:checked + label.css-label.med {background-position: 0 -17px;}
        #sec-contacts input[type=checkbox].css-checkbox.sme + label.css-label.sme {padding-left:22px; height:16px; display:inline-block; line-height:16px; background-repeat:no-repeat; background-position: 0 0; vertical-align:middle; cursor:pointer;}
        #sec-contacts input[type=checkbox].css-checkbox.sme:checked + label.css-label.sme{background-position: 0 -16px;}
        #sec-contacts input[type=checkbox].css-checkbox.lrg + label.css-label.lrg {padding-left:22px; height:20px; display:inline-block; line-height:20px; background-repeat:no-repeat; background-position: 0 0; vertical-align:middle; cursor:pointer;}
        #sec-contacts input[type=checkbox].css-checkbox.lrg:checked + label.css-label.lrg{background-position: 0 -20px;}

	.pswp__caption {bottom: 0; top: inherit; width: 100%;}
    .pswp__caption__center {font-size: 15px; color: #fff; text-transform: uppercase; text-align:center;}

/* FOOTER */
    footer {background:#002142; padding-top:40px; color:#fff; font-size:10pt;}
    footer #logo_bottom {display:block; margin:0 0 15px 0;}
    footer .button {margin-bottom:3px; border:1px #fff solid; color:#fff; background:none;}
    footer .button:last-child {margin-bottom:0px;}
    footer .button:hover {border:1px #111 solid;}
    #widgetTP { padding:0;}
    #widgetTP #newconcept {text-align:center; margin:0; padding:0;}
    #newconcept .conceptlink {font-size: 8pt!important; letter-spacing: .5px;}
    #newconcept a {font-family: 'Raleway', sans-serif!important; font-size: 8pt!important; font-weight: 600!important; letter-spacing: .5px;}
    #newconcept br {display:none;}
    #widgetTP #newconcept a#link_privacy {padding-right:13px; margin-right:10px; border-right:1px #fff solid;}

    footer .fastContact a{display: block;}

    #sec-bottom {padding: 20px 0 40px 0;}
    #sec-bottom p {font-weight: 600; letter-spacing: .5px; margin-top: 15px;}
    #sec-bottom i {margin-right: 5px; font-size: 12pt; position: relative; top: 1px;}
    #sec-bottom a {color: #fff;}
    #sec-bottom a:hover {color: #C18F00;}

    /* footer .valle-di-ledro {display: block;} */
    footer .valle-di-ledro img {max-width: 30%;}

    footer #concept {background-color: #021931;padding: 45px; padding-bottom: 20rem; font-family: 'Raleway', sans-serif!important;}

@media (max-width: 1299px) {
    #navbar #box_menu #menu li a {font-size: 9pt;}
    .social-spacer {right: 170px;}
    .social-spacer a {padding-left: 10px!important; padding-right: 10px!important;}

    .booking-fixed{
        position: fixed;
        bottom: 1rem;
    }

    .miglior-offerta{
        
        top: -14rem;

    }
}
	
/* standard portatile */
@media (max-width:1199px) {

    .form-control.eta {width: 24.1%;}

    footer .valle-di-ledro img {max-width: 50%;}

    .booking-fixed{
        position: fixed;
        bottom: 3rem;
        padding-left: 8rem;
        padding-right: 8rem;
        font-size: 2rem;
    }

    .miglior-offerta{
        
        top: -10rem;
        left: -8rem;

    }
	
}
/* tablet larghezza più piccola */
@media (max-width:991px) {

    header #navbar .prenotaonline {left: 0; display: none;}
    #navbar.affix .navbar-brand img {height: 45px;}
	
    #navbar #box_menu #menu li a {font-size: 8pt; padding: 10px 6px;}
    #navbar #box_menu #menu li#language ul {padding: 30px 10px;}
    header .prenotaonline { width: 70px; left:10px;}

    #promoArea a {display: block; margin-top: 12px;}

    .galleryPagInterna a.fill-image {height: 200px;}

    #boxes .box-text {padding:0 20px; font-size: 12pt;}
    #boxes .box-text p.small { width: 70%; }

    .social-spacer {right: 120px;}

    .form-control.eta {width: 23.9%;}

    footer .button {font-size: 9pt; padding: 15px 24px;}
}
@media (max-width:767px) {

    #middle p {font-size: 13pt;} 
    #middle p.featured {font-size: 14pt;}
	
    /* TOP */

        #jumbotron h1 { font-size: 38pt; margin-bottom:10px; }
    #jumbotron h2 { font-size: 24pt; }

    header #navbar .prenotaonline {top: 88px!important; z-index: 0;}
    header #navbar .prenotaonline img {display: inline-block!important;}

        header { height:400px;}
        #booking header {height: 400px;}
         #home header { height: auto; height: 500px;  overflow: visible;}


        header .prenotaonline { z-index:23;  width: 70px; left: 10px; top:99px; } 

        #slider_top .owl-nav {  bottom: 14px; left: 10px;   }
        
        nav #box_menu ul li {float:none; width: 100%; }
        #navbar #box_menu #menu li#language {position: static; }
        #navbar.affix .social-spacer {display: block!important;}
        #navbar.affix img {display: none; }
        #navbar.affix #box_menu #menu li#language {margin-left: 0; }
        #navbar.affix #box_menu #menu {padding-top:20px; width: 100%;}
        #navbar.affix #box_menu #menu {background-color: transparent; }
        #box_menu {background-color: #002142;}
        #navbar.affix #box_menu #menu li a {color:#fff;}
        #navbar.affix #box_menu #menu li#language ul {background-color: #003a76; padding:30px 0; }
        #navbar.affix #box_menu #menu li#language ul a {color: #fff; padding: 5px 10px; }
        #navbar.affix .navbar-header {float: none;}
        /* #navbar .navbar-header {height: } */
        #navbar .navbar-toggle {position: fixed; float: none; padding: 13px 10px; margin:0; background-color: white; z-index: 20; right:10px; top: 7px;}
        #navbar .navbar-toggle .icon-bar {background:#002142;}
        #navbar .navbar-header .navbar-brand {display: block;}
        #navbar #box_menu .navbar-brand {display: none; }
        #navbar.affix .navbar-brand {padding: 0; }
        #navbar.affix .navbar-brand img, #navbar.affix-top .navbar-brand img  { height:60px!important; margin:0; padding:0; top:15px; left:15px; position: absolute!important; line-height: 25px;}
        .navbar-nav {margin: 0px;}

        #petFriendly { position: absolute; top: 345px;}
        #booking #petFriendly {top: 345px;}
            #home #petFriendly {top: 343px;}

        #middle * { text-align:center; }
        #middle section {padding: 70px 15px;}
        #middle#infoPage {padding:0;}

        .servizi-camping li.first { width: 100%; clear:both; }

        /* booking */
            #booking .sel h1 {position: relative; font-size: 25pt; padding: 0 10px;}

            #widget-tours.btn-discover {width: 250px;  margin: 0 auto;}

        #boxes {font-size: 11pt;}
        #boxes .col-sm-4  { margin-bottom:35px; } 
        #boxes .box-img { float:left; width: 50%;  }
        #boxes .box-text { float:left; padding:30px;}
        #boxes .box-text p.small { background: #C18F00;  width: 50%;  margin: 10px auto; padding:10px; border-radius: 50px;   }

        .tabellaprezziCamping .row .th, .tabellaprezziAlbergo .row .th { font-size: 9pt; }

        #promoArea img {margin:0 auto;}
        #promoArea a {margin-top: 0;}

        .form-control {text-align: left!important;}
        .form-control.eta {width:23.6%;}

        footer .fastContact {margin-top:25px;}

        #navbar #box_menu #menu li#language ul {padding: 20px 0;}

        .social-spacer, .social {right: 0px;}
      
        #sec-bottom p {text-align: center!important;}
        footer .valle-di-ledro img {display: block; margin: 0 auto 30px auto;}
        footer .fastContact a {display: inline-block;}
        footer .fastContact i {font-size: 30pt!important; margin: 0 10px; width: 30px;}
        footer .fastContact i.fa-phone {left: 5px;}
        footer .fastContact i.fa-envelope-o {top: -1px!important;}

        .galleryPagInterna .col-sm-4.item {  width: 33%; float:left;  }

        .miglior-offerta{
        
            top: -8rem;
            left: -13rem;
    
        }    
    
}
@media (max-width:600px) {    
    #jumbotron .btn-discover { width: 45%; }

    #middle h1 {font-size: 31pt;}
    #middle p.featured {font-size: 13pt;}

    header #navbar .prenotaonline {width: 100%; height: auto; padding-bottom: 10px;}
    header #navbar .prenotaonline img {width: 50px;}
    header #navbar .prenotaonline br {display: none;}

    /* booking */
        #booking .sel {height: 150px; padding: 10px;}
        #booking .sel h1 {position: relative; font-size: 20pt;}
     
    .galleryPagInterna a.fill-image {height: 250px;}
    .galleryPagInterna .col-sm-4.item {  width: 100%; float:none;  }

    #boxes .box-text { padding: 0 30px; font-size: 11pt;}

     #boxes .box-img, #boxes .box-text { float:none; width: 100%; }
    #boxes .box-img.boxMobile {display: block;}
    #boxes .box-img.boxNormal {display: none;}

    #campeggio-foto{background-image: url(/assets/images/camping.jpg) ; background-repeat: no-repeat; background-size: cover; height: 450px;}
    #albergo-foto{background-image: url(/assets/images/albergo.jpg) ; background-repeat: no-repeat; background-size: cover; height: 450px;}
    #ristorante-foto{background-image: url(/assets/images/ristorante.jpg) ; background-repeat: no-repeat; background-size: cover; height: 450px;}
    
    .icon-size{width:5rem;}

    .booking-fixed{
        position: fixed;
        bottom: 3rem;
        padding-left: 3rem;
        padding-right: 3rem;
        font-size: 2rem;
    }
    
    .miglior-offerta{
        
        top: -7rem;
        left: -3rem;
    }
    

}
@media (max-width:439px) {
    #dialog-privacy .modal-dialog, #dialog-confirm .modal-dialog {width:90%;}

    #middle p {font-size: 12pt;}
    #middle p.featured {font-size: 12pt;} 
    #middle h1 {font-size: 24pt;}

    #jumbotron h1 { font-size: 36pt;  }

    #booking .sel h1 {position: relative; font-size: 15pt;}

    .galleryPagInterna .item {width: 100%;}
    .galleryPagInterna a.fill-image {height: 200px;}

    #home #petFriendly {top: 373px;}
    #middle section:first-of-type { padding: 70px 0 50px 0;  }

    
}
/*body {border:0!important;}*/
#trustyou-logo-cont {
    background-color: rgba(255, 255, 255, 0.8);
    padding: 4px;
    position: fixed; left: 20px; bottom: 20px;
    z-index: 10000;
}
/* @media (max-width: 800px) {
    #trustyou-logo-cont {
        display: none;    
    }
} */

select[name="tipologia"] {
    display: block !important;
    margin: 0;
    border: 0;
    padding: 0;
    height: 1px;
    opacity: 0;
    position: relative;
    /* Top should be the same as the height of your */
    /* unfocused, nice select replacement element! */
    top: 30px;
}

/* select[name="adulti"] {
    display: block !important;
    margin: 0;
    border: 0;
    padding: 0;
    height: 1px;
    opacity: 0;
    position: relative;
 
    top: 50px;
} */